.header{
    position: sticky;
    top: 0;
    min-height: 60px;
    height: 80px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    background-color: #141414;
}

.logo{
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    padding-left: 40px;

}

.header-links{
    display: flex;

}

.header-links ul li{
    list-style: none;
    display: inline-block;
    font-size: 18px;
}

.header-links ul li a{
    text-decoration: none;
    text-transform: uppercase;
    color: white;
    padding: 0px 15px;
}

.header-links ul li a:hover{
    color: #fffc3c;


}